#d2828749,
#d2828747 {
  padding: 0;
}
#d2828749 .l-inner,
#d2828747 .l-inner {
  max-width: 100%
}
#d2828747 .ccctext a,
#d2828747 .cccshare a {
  text-decoration: none;
}
#d2828747 .ccctext a:hover {
  text-decoration: underline;
}
#d2828747 .cccshare span {
  font-size: 14px;
}
@media screen and (max-width: 600px) {
  #d2828749 .Rasakan_videostit {
    margin-top: 8%;
  }
  #d2828749 .Rasakan_videos_three a .videoproductbtn {
    margin: 7% auto;
  }
}